BizKitHub
DocsAPI ReferenceProduct Parameter/bff/product-parameter/group-delete
postProduct ParameterAdmin BFF

/bff/product-parameter/group-delete

Deletes a parameter group. Parameters in this group will have their group_id set to NULL (ungrouped). Fails if the group does not exist.

Product ParameterpostBffProduct-parameterGroup-delete

Parameters

JSON body

Request body

application/json
codestringRequired

Code of the group to delete.

Exampletechnical-specs

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the group was deleted.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/product-parameter/group-delete

post
curl -X POST "https://api.bizkithub.com/bff/product-parameter/group-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "technical-specs"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key